Bug 172797 - synaptics touchpad detected but nonfunctional on acer laptop
Summary: synaptics touchpad detected but nonfunctional on acer laptop
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: synaptics   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Peter Hutterer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-09 21:06 UTC by Zack Cerza
Modified: 2012-06-20 13:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 13:32:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/proc/bus/input/devices (458 bytes, text/plain)
2005-11-10 18:00 UTC, Zack Cerza
no flags Details
xorg.conf (2.75 KB, text/plain)
2005-11-10 21:07 UTC, Zack Cerza
no flags Details
grepping dmesg for serio and synaptics (218 bytes, text/plain)
2005-11-10 21:07 UTC, Zack Cerza
no flags Details

Description Zack Cerza 2005-11-09 21:06:44 UTC
Description of problem:
On a fresh RHEL4U2 install on an Acer Aspire 3000, the Synaptics touchpad is
detected but nonfunctional.

Version-Release number of selected component (if applicable):
synaptics-0.13.5-5

Comment 1 Paul Nasrat 2005-11-09 21:10:48 UTC
Please attach the output of cat /proc/bus/input/devices

Comment 2 Zack Cerza 2005-11-10 18:00:03 UTC
Created attachment 120893 [details]
/proc/bus/input/devices

Here's the contents of /proc/bus/input/devices

Comment 3 Paul Nasrat 2005-11-10 18:56:52 UTC
That seems to be in order - please attach /etc/X11/xorg.conf and look in dmesg
for any obvious input/serio related messages.

Comment 4 Zack Cerza 2005-11-10 21:07:00 UTC
Created attachment 120905 [details]
xorg.conf

Comment 5 Zack Cerza 2005-11-10 21:07:54 UTC
Created attachment 120906 [details]
grepping dmesg for serio and synaptics

Comment 6 Paul Nasrat 2005-11-11 14:22:53 UTC
Please can you back up the xorg.conf and run system-config-display --reconfig
and attach the generated configuration.

Comment 8 Jiri Pallich 2012-06-20 13:32:39 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.